Login or Register

Forum

Certificate and Chat

Reply
By Message
jiggerpine
on Apr 7, 2017
(24 Wks)
Anyone else having problems accessing the site with a Certificate expired message. Had to roll back the clock on PC to post this message. Also, is it just me or has the chat been down most of the past week.
drnick
on Apr 7, 2017
(24 Wks)
Same here for both.
jpc
on Apr 7, 2017
(24 Wks)
Started the other day for me with certificate expired on some browsers, (Opera, Iron, Chrome and IE) and the latest version of Opera won't allow one through but the other three do allow an entry with the type of page you expect when using a very slow connection. Possibly style.css or similar is not working. I.E. the top menu is one long string down the left of the a screen on an all white page background before you get to the content, though the links mostly work.

However, on a very old version of Opera I keep (the old Opera engine version as it is more useful on some occasions than the latest due to the extensions that work on this and even older versions but not on the new engine) and at least that allows me to ignore and click through the warning message to the site without fiddling with the date and time).

I can download nzbs with this version of Opera and with the other browsers but I get a 502 Gateway error when I try Chaton any browser. Though I haven't tried fiddling with the date/time as I'm not that bothered, just curious, as I rarely need the site much nowadays

But for the rest suffering you just have to hope someone sees these posts and can get into chat and report it,assuming it isn't just down of course.
quarkienette
on Apr 7, 2017
(24 Wks)
this is just a pain. why isn't the certificate updated ? :(:(
quarkienette
on Apr 7, 2017
(24 Wks)
it's working again !!! yoohooooo !!
greig2000uk
on Apr 7, 2017
(24 Wks)
Admin is awol again...
NZBseeker
on Apr 10, 2017
(23 Wks)
My Sickbeard/Sabnzbd setup won't accept an NZB from UC because of the certificate.
wiffleball
on Apr 11, 2017
(23 Wks)
Spotweb is toast as well
Top

Add Reply

Upgrade to BFF required